<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default>
        <physics radius="0.95" width="0.71" mass="0.317" tireType="mud" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/newBKT/wheels1/bkt/bkt.i3d" nodeLeft="0|2|3|0" nodeRight="0|2|3|0" maxDeformation="0.099" tireTrackAtlasIndex="0"/>
        <outerRim filename="wheels/Rims/rims.i3d" node="0|1|0" widthAndDiam="24 38"/>
        <innerRim filename="wheels/Rims/rims.i3d" nodeLeft="1|0|0|0" nodeRight="1|0|0|1"/>
    </default>
</wheel>
